Slony-I REL_1_1_0 Documentation
Prev | Fast Backward | Chapter 1. Schema schemadoc | Fast Forward | Next

# 1.87. slon_quote_brute( text )

Function Properties

Language: PLPGSQL

Return Type: text

Brutally quote the given text

    declare
        p_tab_fqname alias for $1;
        v_fqname text default '';
    begin
        v_fqname := '"' || replace(p_tab_fqname,'"','\\"') || '"';
        return v_fqname;
    end;

Prev | Home | Next
setsessionrole( name, text ) | Up | slon_quote_input( text )